=== debian/control ===
Source: puremail
Section: mail
Priority: optional
Maintainer: Puros Team <team@pureos.net>
Uploaders:
 Hema Prathaban <hema.prathaban@puri.sm>
Build-Depends:
 autoconf2.13,
 autotools-dev,
 bash-completion,
 bzip2,
 debhelper (>= 9.20160814~),
 dh-apparmor,
 dh-exec,
 dpkg (>= 1.16.18~),
 dpkg-dev (>= 1.16.18~),
 libasound2-dev [linux-any],
 libatk-adaptor,
 libbz2-dev,
 libcairo2-dev (>= 1.10.2-1.1~),
 libdbus-glib-1-dev (>= 0.60),
 libevent-dev (>= 1.4.1),
 libffi-dev,
 libfontconfig1-dev,
 libglib2.0-dev (>= 2.22.0),
 libgnomeui-dev (>= 2.22),
 libgstreamer-plugins-base1.0-dev,
 libgstreamer1.0-dev,
 libhunspell-dev (>= 1.2),
 libidl-dev (>= 0.8.0),
 libiw-dev [linux-any],
 libnotify-dev,
 libnspr4-dev (>= 2:4.12~),
 libnss3-dev (>= 2:3.21.3~),
 libpng-dev,
 libpulse-dev,
 libreadline-dev,
 libsqlite3-dev (>= 3.9.1~),
 libstartup-notification0-dev,
 libvpx-dev (>= 1.5.0),
 libxau-dev,
 libxft-dev,
 libxt-dev,
 mesa-common-dev,
 mozilla-devscripts,
 python-minimal (>= 2.6.6-13~),
 python-ply,
 python2.7,
 unzip,
 yasm (>= 1.1),
 zip,
 zlib1g-dev,
Vcs-Git: https://anonscm.debian.org/cgit/pkg-mozilla/icedove.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-mozilla/icedove.git
Debian-Homepage: http://wiki.debian.org/Icedove
Standards-Version: 3.9.8

Package: icedove
Architecture: any
Depends:
 debianutils (>= 1.16),
 fontconfig,
 psmisc,
 x11-utils,
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 lightning (= ${binary:Version}),
 myspell-en-us | hunspell-dictionary | myspell-dictionary,
Suggests:
 apparmor,
 fonts-lyx,
 libgssapi-krb5-2,
 ${gnome:Depends},
Provides:
 mail-reader,
 icedove,
Xb-Xul-AppId: {3550f703-e582-4d05-9a08-453d09bdfdc6}
Replaces:
 puremail (<< 1:45.6.0-2.1~),
 icedove-gnome-support (<< 3.0-1~),
Breaks:
 enigmail (<< 2:1.8),
 puremail (<< 1:45.6.0-2.1~),
 hunspell-ar (<< 0.0.0+20080110-1.1),
 hunspell-da (<< 1:3.1.0-3),
 hunspell-de-at (<< 20071211-2),
 hunspell-de-ch (<< 20071211-2),
 hunspell-de-de (<< 20071211-2),
 hunspell-de-med (<< 20090825-1),
 hunspell-en-ca (<< 1:3.1.0-3),
 hunspell-en-us (<< 20070829-3),
 hunspell-fr (<< 1:3.1.0-3),
 hunspell-gl-es (<< 2.2a-6),
 hunspell-hu (<< 1:3.1.0-3),
 hunspell-ko (<< 0.3.3-1),
 hunspell-ne (<< 1:3.1.0-3),
 hunspell-se (<< 1.0~beta6.20081222-1.1),
 hunspell-sh (<< 1:3.1.0-3),
 hunspell-sr (<< 1:3.1.0-3),
 hunspell-uz (<< 0.6-3.1),
 hunspell-vi (<< 1:3.1.0-3),
 icedove-gnome-support (<< 3.0-1~),
 lightning (<< ${binary:Version}),
 myspell-af (<< 1:3.1.0-3),
 myspell-ca (<< 0.6-8),
 myspell-cs-cz (<< 20040229-4.1),
 myspell-da (<< 1.6.18-1.1),
 myspell-de-at (<< 20071211-2),
 myspell-de-ch (<< 20071211-2),
 myspell-de-de (<< 20071211-2),
 myspell-de-de-oldspell (<< 1:2-25.1),
 myspell-el-gr (<< 0.3-1.1),
 myspell-en-au (<< 2.1-5),
 myspell-en-gb (<< 1:3.1.0-3),
 myspell-en-us (<< 1:3.1.0-3),
 myspell-en-za (<< 1:3.1.0-3),
 myspell-eo (<< 2.1.2000.02.25-41),
 myspell-es (<< 1.10-7),
 myspell-et (<< 1:20030606-12.1),
 myspell-fa (<< 0.20070816-2),
 myspell-fi (<< 0.7-17.2),
 myspell-fo (<< 0.2.36-3),
 myspell-fr (<< 1.4-25),
 myspell-fr-gut (<< 1:1.0-26.1),
 myspell-ga (<< 2.0-19),
 myspell-gd (<< 0.50-7),
 myspell-gv (<< 0.50-8),
 myspell-hr (<< 20060617-2),
 myspell-hu (<< 0.99.4-1.2),
 myspell-hy (<< 0.10.1-1.1),
 myspell-it (<< 1:3.1.0-3),
 myspell-ku (<< 0.20.0-1.1),
 myspell-lv (<< 0.7.3-3.1),
 myspell-nb (<< 2.0.10-3.1),
 myspell-ne (<< 1.0-4.1),
 myspell-nl (<< 1:1.10-3),
 myspell-nn (<< 2.0.10-3.1),
 myspell-pl (<< 20090830-1),
 myspell-pt-br (<< 2009.03.30-1.1),
 myspell-pt-pt (<< 20090309-1.1),
 myspell-ru (<< 0.99g5-8.1),
 myspell-sk (<< 0.5.5a-2.1),
 myspell-sv-se (<< 1.3.8-6-2.2),
 myspell-sw (<< 1:3.1.0-3),
 myspell-th (<< 1:3.1.0-3),
 myspell-tl (<< 0.4-0-5),
 xul-ext-compactheader (<< 2.1.0~),
 xul-ext-foxyproxy-standard (<< 4.5.6-debian-2~),
Description: mail/news client with RSS, chat and integrated spam filter support
 puremail is an mail client suitable for free distribution. The goal of
 puremail is to produce a cross platform stand-alone mail application using
 the XUL user interface language.
 It supports different mail accounts, no matter of the used protocol like
 POP(s) or IMAP(s), has an integrated learning Spam filter, and offers easy
 organization of mails with tagging and virtual folders. Also, more features
 can be added by installing extensions.
 .
 The goal of puremail is to produce a cross platform standalone mail
 application using the XUL user interface language.

Package: puremail
Architecture: all
Section: oldlibs
Priority: extra
Depends:
 puremail,
 ${misc:Depends},
Description: mail/news client with RSS and integrated spam filter support
 Icedove is an unbranded puremail mail client suitable for free
 distribution. It supports different mail accounts (POP, IMAP, Gmail), has an
 integrated learning Spam filter, and offers easy organization of mails with
 tagging and virtual folders. Also, more features can be added by installing
 extensions.
 .
 The goal of Icedove is to produce a cross platform standalone mail application
 using the XUL user interface language.
 .
 This is a transitional package. It can be safely removed.

Package: puremail-dev
Architecture: any
Depends:
 puremail (= ${binary:Version}),
 libnspr4-dev,
 libnss3-dev,
 python,
 ${misc:Depends},
 ${shlibs:Depends},
Replaces:
 icedove-dev (<< 1:45.6.0-2.1~),
Breaks:
 icedove-dev (<< 1:45.6.0-2.1~),
Provides:
 icedove-dev,
Description: Development files for puremail
 puremail is an mail client suitable for free distribution. The goal of
 puremail is to produce a cross platform stand-alone mail application using
 the XUL user interface language.
 It supports different mail accounts, no matter of the used protocol like
 POP(s) or IMAP(s), has an integrated learning Spam filter, and offers easy
 organization of mails with tagging and virtual folders. Also, more features
 can be added by installing extensions.
 .
 This package contains the development headers, idl files and static libraries
 needed to develop applications using puremail.

Package: icedove-dev
Architecture: all
Section: oldlibs
Priority: extra
Depends:
 puremail-dev,
 ${misc:Depends},
Description: Development files for Icedove
 Icedove is an unbranded puremail mail client suitable for free
 distribution. It supports different mail accounts (POP, IMAP, Gmail), has an
 integrated learning Spam filter, and offers easy organization of mails with
 tagging and virtual folders. Also, more features can be added by installing
 extensions.
 .
 This package contains the development headers, idl files and static libraries
 needed to develop applications using Icedove.
 .
 This is a transitional package. It can be safely removed.

Package: puremail-dbg
Architecture: any
Priority: extra
Section: debug
Depends:
 puremail (= ${binary:Version}),
 ${misc:Depends},
Replaces:
 icedove-dbg (<< 1:45.6.0-2.1~),
Breaks:
 icedove-dbg (<< 1:45.6.0-2.1~),
Provides:
 icedove-dbg,
Description: Debug Symbols for puremail
 puremail is an mail client suitable for free distribution. The goal of
 puremail is to produce a cross platform stand-alone mail application using
 the XUL user interface language.
 It supports different mail accounts, no matter of the used protocol like
 POP(s) or IMAP(s), has an integrated learning Spam filter, and offers easy
 organization of mails with tagging and virtual folders. Also, more features
 can be added by installing extensions.
 .
 This package contains the debug symbols for puremail. Install this package
 if you need to debug such a program or if you need a useful backtrace of a
 crash.

Package: icedove-dbg
Architecture: all
Priority: extra
Section: oldlibs
Depends:
 puremail-dbg,
 ${misc:Depends},
Description: Debug Symbols for Icedove
 Icedove is an unbranded puremail mail client suitable for free
 distribution. It supports different mail accounts (POP, IMAP, Gmail), has an
 integrated learning Spam filter, and offers easy organization of mails with
 tagging and virtual folders. Also, more features can be added by installing
 extensions.
 .
 This package contains the debug symbols for Icedove. Install this package if
 you need to debug such a program or if you need a useful backtrace of a
 crash.
 .
 This is a transitional package. It can be safely removed.

Package: lightning
Architecture: any
Depends:
 puremail (>= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Suggests:
 calendar-google-provider,
 fonts-lyx,
Provides:
 calendar-timezones,
 iceowl-extension,
Breaks:
 calendar-timezones,
 iceowl-extension (<< 1:45.6.0-2.1~),
Replaces:
 calendar-timezones,
 iceowl-extension (<< 1:45.6.0-2.1~),
Description: Calendar Extension for puremail
 Lightning is a calendar extension for puremail. It can handle events,
 event invitations and tasks in multiple calendars.
 .
 It supports local calendars, CalDAV and plain ics files on CardDAV and WebDAV.

Package: iceowl-extension
Architecture: all
Section: oldlibs
Priority: extra
Depends:
 lightning,
 ${misc:Depends},
Description: Calendar Extension for puremail/Icedove
 Iceowl Extension is an unbranded Lightning Calendar extension for
 puremail/Icedove. It can handle events, event invitations and
 tasks in multiple calendars.
 .
 It supports local calendars, CalDAV and plain ics files on WebDAV.
 .
 This is a transitional package. It can be safely removed.

Package: calendar-google-provider
Architecture: all
Depends:
 lightning (>= ${binary:Version}),
 ${misc:Depends},
Enhances:
 puremail,
 lightning,
Description: Google Calendar support for lightning
 This extension adds support for accessing google calendars in puremail
 via lightning.
 .
 It's a recommended component if you want to connect puremail to your
 Google calendar.

Package: puremail-l10n-all
Architecture: all
Section: metapackages
Depends:
 puremail-l10n-ar,
 puremail-l10n-ast,
 puremail-l10n-be,
 puremail-l10n-bg,
 puremail-l10n-bn-bd,
 puremail-l10n-br,
 puremail-l10n-ca,
 puremail-l10n-cs,
 puremail-l10n-da,
 puremail-l10n-de,
 puremail-l10n-el,
 puremail-l10n-en-gb,
 puremail-l10n-es-ar,
 puremail-l10n-es-es,
 puremail-l10n-et,
 puremail-l10n-eu,
 puremail-l10n-fi,
 puremail-l10n-fr,
 puremail-l10n-fy-nl,
 puremail-l10n-ga-ie,
 puremail-l10n-gd,
 puremail-l10n-gl,
 puremail-l10n-he,
 puremail-l10n-hr,
 puremail-l10n-hu,
 puremail-l10n-hy-am,
 puremail-l10n-id,
 puremail-l10n-is,
 puremail-l10n-it,
 puremail-l10n-ja,
 puremail-l10n-ko,
 puremail-l10n-lt,
 puremail-l10n-nb-no,
 puremail-l10n-nl,
 puremail-l10n-nn-no,
 puremail-l10n-pa-in,
 puremail-l10n-pl,
 puremail-l10n-pt-br,
 puremail-l10n-pt-pt,
 puremail-l10n-rm,
 puremail-l10n-ro,
 puremail-l10n-ru,
 puremail-l10n-si,
 puremail-l10n-sk,
 puremail-l10n-sl,
 puremail-l10n-sq,
 puremail-l10n-sr,
 puremail-l10n-sv-se,
 puremail-l10n-ta-lk,
 puremail-l10n-tr,
 puremail-l10n-uk,
 puremail-l10n-vi,
 puremail-l10n-zh-cn,
 puremail-l10n-zh-tw,
 ${misc:Depends},
Replaces:
 icedove-l10n-all (<< 1:45.6.0-2.1~),
Breaks:
 icedove-l10n-all (<< 1:45.6.0-2.1~),
Provides:
 icedove-l10n-all,
Description: All language packages for puremail (meta)
 puremail is an mail client suitable for free distribution. The goal of
 puremail is to produce a cross platform stand-alone mail application using
 the XUL user interface language.
 .
 This package is a metapackage depending on all available localization of
 puremail.

Package: puremail-l10n-ar
Architecture: all
Section: localization
Depends:
 puremail (<< ${source:Version}.1~),
 puremail (>= ${source:Version}),
 ${misc:Depends},
Homepage: https://wiki.mozilla.org/L10n:Teams:ar
Recommends:
 hunspell-ar,
Replaces:
 icedove-l10n-ar (<< 1:45.6.0-2.1~),
Breaks:
 icedove-l10n-ar (<< 1:45.6.0-2.1~),
Provides:
 icedove-l10n-ar,
Description: Arabic language package for puremail
 puremail is an mail client suitable for free distribution. The goal of
 puremail is to produce a cross platform stand-alone mail application using
 the XUL user interface language.
 .
 This package contains the localization of puremail in Arabic.
